Subject: Re: [PATCH]: altq HFSC port

From: "David S. Miller" <[email-masked]>
Date: Wed, 28 Jan 2004 14:58:00 -0800

On Wed, 28 Jan 2004 15:21:01 +0100
Patrick McHardy <[email-masked]> wrote:

> As the GPL specifically states that "identifable sections"
> retain their license, I guess their is no need to repeat it
> in the source file. Regarding the politeness (I don't want
> to be impolite), the authors are informed and support getting
> HFSC into Linux.
> 
> Dave, is that good enough for you ?

Yes, it is.  Please if you could resubmit the patch to me under
seperate cover, that would be great.  I recall it was for 2.6.x,
but if you could procure also a 2.4.x version I'll happily add it.
These are like drivers so it'd be totally safe.